SignalR 2.1.2 Enson Çıkan AngularJS 1.3.0 ile Olan Sorun Çözüldü

Selamlar;

Yeni çıkan AngularJS 1.3.0 versiyonu altında kullanmaya çalıştığım Signalr 2.1.2, hub classına connect olamıyarak hata veriyordu. Bunun ile ilgili geri bildirimi, Microsoft Asp.Net takımından Damian Edwards’a aşağıdaki video ve tweetler ile yaptım.

Hata bildirimini yaparken açık kaynak kodlu Knockout js’i kodlayan ve tasarlayan Steven Sanderson’a da değinmeden geçemedim:) Geçenlerde  “This bug was fixed” şeklinde bir mail geldi. Kısaca geçen haftalarda paylaştığım sorun söylendiğine göre artık yok. İlerleyen zamanlarda Visual Studio 2015 ile gerekli testleri yapıcam.

Yeni bir makalede görüşmek üzere hoşçakalın.

 

Error2

Herkes Görsün:

Sevebilirsin...

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir